Pagemaker 6, Distiller: messages and no check box for "distill now"

Pagemaker 6, Distiller: messages and no check box for "distill now"

Post by Roger Jone » Wed, 19 May 1999 04:00:00



Win98

I have at last got round to installing acrobat distiller 2.1pe with pm6.

However:

When I export to pdf I get a message: "Warning: The acrobat printer style
does not use the postscript driver. This will be overriden"

Under "Workflow, distill now" I don't get a check box for "yes", the entire
area is greyed out, I have to use the "distilling separately" option.

TIA

--
Regards

Roger
<URL: http://www.roga.demon.co.uk >

 
 
 

1. ****"""""BUG IN PROGRAM"""*****

Does anyone have a problem using PhotoShop 3.  I have alien skin filters
and Kai's Power Tools and yet if I use the spheroid designer in Kai's Power
Tools and then try to add a drop shadow to it using alien skin, PhotoShop
crashes.  Has anyone got a solution to this problem.  It's really bugging
me (pun not intentional).

Yours Pete

2. Lens Flares

3. RayDream 5.0 error message "Program Error"

4. Original fonts?

5. MSpaint error message "Not responding"

6. Does anyone still use Specular Infini-d?

7. False "insufficient memory" messages

8. What causes "GR2_SETMONITOR failed" messages

9. "Not a valid layout file" message

10. error message "too big"

11. "Not Enough Memory" Error Message

12. windows message: "adobe illustrator cannot run"